function FileData_Pairs(x)
{
x.t("managing","remote");
x.t("rather","oscar");
x.t("console","switch");
x.t("console","switch.");
x.t("name:","server");
x.t("wish","change.");
x.t("rename","selected");
x.t("remote","console");
x.t("remote","workstation");
x.t("dialog","box");
x.t("dialog","allows");
x.t("dialog","displayed.");
x.t("4\u201110.","name");
x.t("server.","dialog");
x.t("server.","click");
x.t("workstation","rather");
x.t("change","server");
x.t("type","name");
x.t("servers","dialog");
x.t("want","assign");
x.t("supplied","updated");
x.t("assign","server.");
x.t("configuring","remote");
x.t("name","managing");
x.t("name","wish");
x.t("name","remote");
x.t("name","want");
x.t("name","supplied");
x.t("name","modifying");
x.t("name","modify");
x.t("box","type");
x.t("box","allows");
x.t("parameters","modifying");
x.t("modifying","server");
x.t("allows","rename");
x.t("allows","change");
x.t("modify.","name");
x.t("local","client");
x.t("device","name:");
x.t("selected","server.");
x.t("button","servers");
x.t("select","server");
x.t("change.","click");
x.t("viewing","configuring");
x.t("displayed.","figure");
x.t("switch","parameters");
x.t("switch","local");
x.t("switch","viewing");
x.t("client","database.");
x.t("oscar","remote");
x.t("click","modify.");
x.t("click","select");
x.t("click","ok.");
x.t("whose","name");
x.t("switch.","modify");
x.t("figure","4\u201110.");
x.t("modify","dialog");
x.t("modify","device");
x.t("modify","button");
x.t("ok.","name");
x.t("category","click");
x.t("server","name");
x.t("server","whose");
x.t("server","category");
x.t("updated","remote");
}
